MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000022Open CASCADE[OCCT] OCCT:Shape Healingpublic2001-11-21 14:252006-06-29 09:15
Reporterrln 
Assigned Tosln 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSWindows NTOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000022: Locations are not correctly processed by ShapeBuild_ReShape (and base class BRepTools_ReShape)
DescriptionCreated an attachment (angle90.zip)
Referenced file
TagsNo tags attached.
Test case number
Attached Fileszip file icon angle90.zip (3,801 bytes) 2001-11-21 10:26
zip file icon Bug-21-22-24.ZIP (10,821 bytes) 2001-12-20 10:16

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-22 15:45 bugmaster Status new => assigned
2001-11-22 15:45 bugmaster Assigned To bugmaster => pdn
2001-12-20 14:05 pdn Assigned To pdn => sln
2002-03-06 13:28 bugmaster Status assigned => verified
2002-07-17 16:43 bugmaster Status verified => closed
2002-07-17 16:43 bugmaster Resolution @0@ => fixed
2011-08-02 11:30 bugmaster Category OCCT:SHG => OCCT:Shape Healing


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker